Subject: [REMINDER] - Soft Skills - Speaking on the Phone
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Viraat Joshi <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Robert Cosgrove <[email-masked]>, Jelena Kalcuka <[email-masked]>
Date: Mon, 16 Apr 2018 09:33:48 +0000

Hi everyone,

We need to make sure that everyone is sounding confident on the phone and solving cases on call as quickly and accurately as possible.

  *   It is vitally important to introduce yourself and the company:

"Hi, this is ________ calling from viagogo. I calling regarding your [order, sale, listing] 12345678 for [Event Name]..."

  *   Inform the buyer/seller that you have looked into their query.

  *   Allow the buyer/seller to describe their issue (put the customer on hold briefly if you need time to investigate further).
If you are putting a customer on hold you must first ask them if it's okay, "Do you mind if I put you on hold for a moment?".

  *   Resolve the query and clearly explain your solution.

  *   Thank the customer for their time. "We hope you have a great time at [Event name].

Phrases which are helpful
*         "I'm so sorry that you feel this way, ..."
*         "As a solution, may I suggest that...?"
*         "What I'll do right now is..."
*          "I am more than happy to help you, in getting this resolved for you ..."
Communication Rules
1.       Please make sure the call has connected and the customer can hear you clearly.
2.       Do not use any jargon.
3.       Do not use the mute function as the call will be in silence, use the hold instead.
4.       If you believe the hold time will be longer than 1 minute make sure to inform customer and offer a call back if they prefer it.
5.       If the customer is facing issues, apologise even if you feel we are not at fault.
6.       Treat all customers the same, regardless of their attitude or how small the problem.
7.       Be clear and confident when talking to the customer.
8.       Actively listen to understand the customer's needs.
9.       Do not use offensive and/or derogatory language.
10.   Always deliver on promises you make to the customer; do not promise something that can't be kept (When promising a call back do not be specific i.e. "I will call you in 5 minutes).
11.   Put yourself in the customers shoes; what would you want or expect!
12.   Present solutions in a positive manner.
Kind regards,
Brian Sexton